/* Styles for TTAddress. Added by PSU on 03-SEP-2004*/

A:hover {
	text-decoration: underline;
	/*color: #ffffff;*/
	color:Blue;
}
.Hyperlink {
	text-decoration : none;
	font-size: 8pt;
	font-family: Verdana;
	color: white;
}
.textfocus {
	background-color: yellow; /*#ffcfc0; #66cdaa;*/
	font-family: Verdana; 
	Border-Right: #99ccff 1px ridge; 
	Border-Top: #99ccff 1px ridge; 
	Border-Left: #99ccff 1px ridge; 
	Border-Bottom: #99ccff 1px ridge; 
	Height: 20px;
	Width: 37%; 
}
.textfocusout {
	background-color: #ffffff;
	font-family: Verdana;
	Border-Right: #99ccff 1px ridge; 
	Border-Top: #99ccff 1px ridge; 
	Border-Left: #99ccff 1px ridge; 
	Border-Bottom: #99ccff 1px ridge; 
	Height: 20px;
	Width: 37%; 
}
.TDNameView {
	font-size: 8pt;
	color: #000000;
	font-family: Verdana;
	background-color: #ffefd5;
	border : 0px;
	width : 20%;
}
.TDValueView {
	font-size : 8pt;
	font-family : Verdana;
	background-color :#fff5ee;
	color : #000000; 
	border : 0px;
	width : 30%;
}
.TDNameAdd {
	font-size: 8pt;
	color: #000000;
	font-family: Verdana;
	background-color: #ffFFFF;
	border : 0px;
	width : 20%;
}

.TDValueAdd {
	font-size : 8pt;
	font-family : Verdana;
	background-color :#ffFFFF;
	color : #000000; 
	border : 0px;
	width : 80%;
}
.THeading {
	background-color : #FFFFFF;
    font-size : 8pt;
    font-family : Verdana;
    font-weight : bold;   
    color : #000000; 
    border : 0px;
}
.TableFormat {
	border : 0px;
}  
.DataLabels {
	color : #8b0000;
	font-weight : bold; 
}
.MainTable 
{
	left : 0px;
	top  : 0px;
	position : absolute;
	width : 100%
}

.TextBoxAdd
{
	font-family: Verdana; 
	Border-Right: #99ccff 1px ridge; 
	Border-Top: #99ccff 1px ridge; 
	Border-Left: #99ccff 1px ridge; 
	Border-Bottom: #99ccff 1px ridge; 
	Height: 20px;
	Width: 37%; 
}
.ComboboxStyle
{
	font-family:Verdana;
	font-size:10pt;
}
/*#d4d0c8-Color of the Button Face(Gray) */
.TTBtnRefresh
{
	background-color:#d4d0c8;	
	color:Black;
}
.TDValueAddCommponents {
	font-size : 8pt;
	font-family : Verdana;
	background-color :#ffefd5;
	color : #000000; 
	border : 0px;
	
}

